div.booking-gadget.BE div.personalDetails div.salutation { display: none !important; }
div.booking-gadget.BE div.personalDetails div.firstname {width: 48.5% !important;}
div.booking-gadget.BE div.personalDetails div.surname {width: 48.5% !important;}


div.booking-gadget.BE .cartItems>h3 {
    font-size: 0 !important;
}

div.booking-gadget.BE .cartItems>h3:before {
    content: 'Your Booking';
    
    font-size: 20px !important; 
}

div#wdOverlayContent div.add-to-cart-form div.addButton a.checkOutNow span, div#wdOverlayContent div.item-details div.addButton a.checkOutNow span, div#wdOverlayContent div.add-to-cart-form div.removeItem a.checkOutNow span, div#wdOverlayContent div.item-details div.removeItem a.checkOutNow span, div#wdOverlayContent div.add-to-cart-form div.addProgress a.checkOutNow span, div#wdOverlayContent div.item-details div.addProgress a.checkOutNow span
{padding-left: 10px !important; background: none !important;}



div.shopping-cart.BE.is-booking div.cartItems div.total label:before { content: 'Your Booking:'; font-size: 18px !important; }
div.shopping-cart.BE.is-booking div.cartItems div.total label {font-size: 0 !important;}

.bookeasy-book div.shopping-cart.BE.is-booking div.cartItems div.total {bottom: 0px !important; }
.bookeasy-book div.shopping-cart.BE div.cartItems {padding-bottom: 60px !important;}
.bookeasy-book .agree-list {margin-bottom: 0; clear: both; float:left; margin-top: 20px;}

div.shopping-cart.BE.is-booking div.cartItems div.comments {position: absolute; bottom: -20px; right: 0; font-size: 13px; text-decoration: italics; padding-right: 32px;}

.be-room-name span.share {font-size: 14px !important; padding-right: 5px;}

div.details-gadget.BE div.priceGrid h3.noResults { font-size: 0; }
div.details-gadget.BE div.priceGrid h3.noResults:before { display:block; padding: 20px; border: 1px solid #ed0777; color: #ed0777; font-size: 20px; line-height: 26px; content: 'Sorry no results match your serach criteria. Leavers.com.au only offers Leavers dates. Please try again using a date between the 16th November - 5th December'; }



.event-countdown-timer {margin-top: 20px;}
#snapchat {display:none!important;}
.leavers-home-image { float: right; margin-left: 20px; width: 45%; }
h2.header-slogan { float:left; margin: 0; font-family: 'colors_of_autumnregular'; font-size: 20px; }
.mobile-nav__nav-bottom {display:none;}
.mobile-nav__nav>li:not(:first-of-type)>a:after {display:none;}

.slider--hero .page-button.book-destination { display: block; width: 80%; margin-left: auto;  margin-right: auto; }



@media screen and (max-width: 991px) {
.navbar-brand img { width: 300px; }
.header--middle .navbar-nav {right: 42px;}
.header--middle .navbar-nav li.book a { padding-left: 40px; padding-right: 40px; }
}

@media screen and (max-width: 767px) {
 
.leavers-home-image {float:none; width: 100%; height: auto; margin: 10px 0;} 
.navbar-brand img { width: 220px; }
    .slider--hero .page-button.book-destination { margin-bottom: 0;}
}


@media screen and (max-width: 500px) {
div.booking-gadget.BE div.personalDetails div.firstname, div.booking-gadget.BE div.personalDetails div.surname {width: 100% !important;}
}
